CFBundleGetInfoString = "Opera 27.0.1689.69, Hakimiliki 1995-2015 Opera Software ASA. Haki zote zimehifadhiwa.";
NSContactsUsageDescription = "Maelezo kutoka kwa wawasiliani wako yanaweza kukusaidia kujaza fomu kwa urahisi zaidi katika Opera.";
NSHumanReadableCopyright = "Hakimiliki 1995-2015 Opera Software ASA. Haki zote zimehifadhiwa.";
